10S Lusgo 2022 Issues - Bug #3956

Logout> Calendar >event listing > date filter issue> event date not filtered correct wise. It should
show future or upcoming events & on scrolling at top it should show past events too. Check android

08/29/2022 11:32 AM - priyanka Sharma

Status: Closed Start date: 08/29/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/29/2022 11:32 AM - priyanka Sharma
- Priority changed from Normal to High

#2 - 10/12/2022 12:09 PM - chirag wadhwa

- Status changed from New to Closed
